particle.water=9ED8CD

particle.portal=222222

text.xpbar=009CE8

lilypad=208030

sky.end=DDDDDD
fog.end=000000

###############################################################################
# Colors for each potion effect
###############################################################################
potion.absorption=F5A700
potion.blindness=222222
potion.confusion=6ACF65
potion.damageBoost=800000
potion.digSlowDown=6F3613
potion.digSpeed=A7A7A7
potion.fireResistance=CDF4F7
potion.harm=350F30
potion.heal=FF0000
potion.hunger=79A731
potion.invisibility=606060
potion.jump=2DCD71
potion.moveSlowdown=4D4BAF
potion.moveSpeed=FF8400
potion.nightVision=108B12
potion.poison=5B7717
potion.regeneration=D6BB24
potion.resistance=CCCB8E
potion.waterBreathing=339EE9
potion.weakness=DF89B1
potion.wither=000000

potion.water=82C8BB

potion.healthBoost=FFFF00
potion.saturation=591F14

###############################################################################
# Spawner egg colors
###############################################################################
egg.shell.Creeper=28782E
egg.spots.Creeper=D02016
egg.shell.Skeleton=C3B07F
egg.spots.Skeleton=261D06
egg.shell.Spider=462C17
egg.spots.Spider=520E04
egg.shell.Zombie=160C09
egg.spots.Zombie=D0BA84
egg.shell.Slime=3F751C
egg.spots.Slime=228702
egg.shell.Ghast=CED7DB
egg.spots.Ghast=2342DB
egg.shell.PigZombie=E48139
egg.spots.PigZombie=350302
egg.shell.Enderman=151515
egg.spots.Enderman=D1CFA2
egg.shell.CaveSpider=5F8C92
egg.spots.CaveSpider=0B38A5
egg.shell.Silverfish=6e6e6e
egg.spots.Silverfish=303030
egg.shell.Blaze=95918D
egg.spots.Blaze=FF0000
egg.shell.LavaSlime=FFD551
egg.spots.LavaSlime=FF2D08
egg.shell.Bat=604D54
egg.spots.Bat=F3E9EB
egg.shell.Witch=594E2B
egg.spots.Witch=74A56E
egg.shell.Pig=B1864F
egg.spots.Pig=F8ECD4
egg.shell.Sheep=C7C2B1
egg.spots.Sheep=7B6E4F
egg.shell.Cow=394253
egg.spots.Cow=99A9BE
egg.shell.Chicken=C18B3B
egg.spots.Chicken=C18B3B
egg.shell.Squid=978E97
egg.spots.Squid=451E4A
egg.shell.Wolf=ECE9E5
egg.spots.Wolf=261A19
egg.shell.MushroomCow=A70E0C
egg.spots.MushroomCow=F0CEB4
egg.shell.Ozelot=C09261
egg.spots.Ozelot=201E19
egg.shell.Villager=609FB1
egg.spots.Villager=8CD6D9
egg.shell.EntityHorse=723924
egg.spots.EntityHorse=CCB089

###############################################################################
# Map colors
###############################################################################
map.grass=7fb238
map.sand=F3F0C9
map.tnt=D2403D
map.clay=BF5744
map.water=82C8BB

###############################################################################
# Sheep colors
###############################################################################
sheep.white=ffffff
sheep.orange=D46924
sheep.magenta=BE3AC0
sheep.lightBlue=65A5D6
sheep.yellow=CBCE2D
sheep.lime=2DB02E
sheep.pink=E893CD
sheep.gray=505050
sheep.silver=A2A2A2
sheep.cyan=27B6BA
sheep.purple=6521B8
sheep.blue=2146A6
sheep.brown=533814
sheep.green=40681B
sheep.red=FF1A1A
sheep.black=060606

###############################################################################
# Wolf dye colors
###############################################################################
collar.white=ffffff
collar.orange=D46924
collar.magenta=BE3AC0
collar.lightBlue=65A5D6
collar.yellow=CBCE2D
collar.lime=2DB02E
collar.pink=E893CD
collar.gray=505050
collar.silver=A2A2A2
collar.cyan=27B6BA
collar.purple=6521B8
collar.blue=2146A6
collar.brown=533814
collar.green=40681B
collar.red=FF1A1A
collar.black=060606

###############################################################################
# Firework colors
###############################################################################
dye.white=ffffff
dye.orange=D46924
dye.magenta=BE3AC0
dye.lightBlue=65A5D6
dye.yellow=CBCE2D
dye.lime=2DB02E
dye.pink=E893CD
dye.gray=505050
dye.silver=A2A2A2
dye.cyan=27B6BA
dye.purple=6521B8
dye.blue=2146A6
dye.brown=533814
dye.green=40681B
dye.red=FF1A1A
dye.black=060606

###############################################################################
# Dyed Armor colors
###############################################################################
armor.white=ffffff
armor.orange=D46924
armor.magenta=BE3AC0
armor.lightBlue=65A5D6
armor.yellow=CBCE2D
armor.lime=2DB02E
armor.pink=E893CD
armor.gray=505050
armor.silver=A2A2A2
armor.cyan=27B6BA
armor.purple=6521B8
armor.blue=2146A6
armor.brown=533814
armor.green=40681B
armor.red=FF1A1A
armor.black=060606